Subject: Re: Blx ticket review- Feedbacks - Urgent&imp
From: "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 15 Sep 2015 08:40:11 +0530 (IST)

Hi Mr Subir, 

I sincerely apologize for the delay, 
checking the history of the ticket it was the same day I had the training with you at night and I had 15 tickets in my queue and I was informed that the next day will be a day off so the tickets will be transferred to another agent. I came back on 12th to find I have the same tickets and more. 
However I will pay more attention sure and do the necessary regarding my tickets. 

Regards, 
Wafi 

From: "Subir Chakma" <[email-masked]> 
To: "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "amitchatterjee" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Jessica yan" <[email-masked]>, "Jupiter Wu" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mustafa" <[email-masked]>, "Ravikant Saini" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Sent: Monday, September 14, 2015 10:51:07 PM 
Subject: Blx ticket review- Feedbacks - Urgent&imp 

LTK1221604481960X - Wafi - Received email on September 10, ticket was assigned to Wafi same day, but left unattended. Ticket re-taken on September 12 and released as PI without any response to customer on September 13. 

Today is September 14 and customer has not received a response from us after 4 days. 

Wafi, I need an explanation why the customer ticket was handled irresponsibly leading to delay and negligence. 

LTK1221604485650X - Mohammad Ahmed - Ticket has a note for L3 for storage adjustment, but was left PI in L1 without any escalation. It is important that you escalate properly to relevant department, and most important is to confirm after escalation that it was done properly. 

Careless mistake leads to delay and frustration to the customer. 

LTK1221604480835X - Sumit - Ticket was not released as To Me. It got queued to L1 general queue. 

LTK1221604271415X - Kartik - Ticket was not released as To Me. It got queued to L1 general queue. 

LTK1221604486452X, LTK1221604486464X, LTK1221604486417X - Mustafa - Ticket assigned on September 12, and left in workspace. No response to customer as of today, Sep 14. 

LTK1221604471085X - Sameek/Mustafa - Sameek send a closure email but left the ticket pending customer. 
Mustafa took the ticket on September 12 and released it as pending customer. 

The ticket should have been closed in both cases. But neither did, and the ticket is still in general queue now. It will waste another agent's time to bring a final closure. 

Regards